@(hostAndPort: String)(implicit lang: Lang)
<div ng-repeat="list in callbackLists">
    <div>
        <input type="file" id="import-{{list.uuid}}">
        <button type="button" class="btn btn-success" ng-click="upload(list.uuid)">@Messages("ccmanager.callback.send")</button>
        <a href="http://@hostAndPort/xuc/api/1.0/callback_lists/{{list.uuid}}/callback_tickets/csv" target="_blank">
            <button type="button" class="btn btn-success">@Messages("ccmanager.callback.downloadTickets")</button>
        </a>
    </div>
    <p>{{list.name}} - {{list.queue.displayName}}</p>
    <table class="table table-condensed table-striped">
        <thead>
            <tr>
                <th>@Messages("ccmanager.callback.phoneNumbers")</th>
                <th>@Messages("ccmanager.callback.fullName")</th>
                <th>@Messages("ccmanager.callback.company")</th>
                <th>@Messages("ccmanager.callback.description")</th>
                <th>@Messages("ccmanager.callback.takenBy")</th>
            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="callback in list.callbacks">
                <td>{{callback.phoneNumber}} - {{callback.mobilePhoneNumber}}</td>
                <td>{{callback.firstName}} {{callback.lastName}}</td>
                <td>{{callback.company}}</td>
                <td>{{callback.description}}</td>
                <td>{{callback.agent.number}}</td>
            </tr>
        </tbody>
    </table>
</div>